#leftCol {
	float: left;
	width: 400px;
	padding-left: 0px;
	padding-top: 20px;
}
#Main {
	height: 1000px;
}

#logoLeft {
	float: left;
	height: 189px;
	width: 213px;
	padding-right: 15px;
}
#Header {
	height: auto;
	width: 800px;
}


#rightCol {
	float: left;
	width: 350px;
	margin: 0px;
	height: 333px;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#Menu {
	height: auto;
	width: auto;
	padding-top: 15px;
}

#rightCol h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #000;
	font-style: italic;
	padding-top: 20px;
}
#rightCol h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000;
	font-style: italic;
	padding-top: 3px;
	line-height: 35px;
}
#rightCol h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000;
	font-style: italic;
	padding-top: 3px;
	line-height: 17px;
}




#footer {
	font-size: .8em;
	font-style: italic;
	color: #000;
	padding-top: 5px;
}
#rightCol p a {
	color: #060;
	text-decoration: none;
}


#textDiv {
	clear: left;
}
#main {
	text-align: center;
	width: 866px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
}
#navRow a {
	padding-right: 4px;
	padding-left: 4px;
}
#navRow {
	margin-top: 5px;
	margin-bottom: 10px;
}
#leftCol_2 {
	width: 760px;
	padding-left: 5px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	clear: left;
}

.extra {
	color: #FFF;
	text-decoration: none;
}
